@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
p, h1, h2, h3, h4, h5, h6, form, ul, li {
	padding:0;
	margin:0;
}
.clear {
	clear:both;
}


/*WRAPPER*/
#wrapper{ width:100%; float:left;}

/*Header*/
#header{ width:100%; float:left;}

/*logorow*/
.logorow{ width:979px; margin: 0 auto;}

/*logo*/
.logo{ width:277px; float:left; padding: 35px 0 0 0;}

/*phonenumber*/
.phonnumber{ width:293px; float:right; padding-top:20px;}
.number{ width:293px; float:left; background:url(../images/phone.jpg) no-repeat 0 0; padding-bottom:2px;}
.number h1{ font-size:20px; font-weight:bold; font-style:italic; padding: 10px 0 0 56px; color:#ed1c24;}
.number h1 span{ font-size:20px; font-weight:normal; color:#000;}
.number p{ font-size:13px; font-weight:bold; color:#000; padding: 0px 0 12px 0; text-align:right;}
.number p a{color:#ed1c24; font-weight:normal; text-decoration:underline;}

/*home icons*/
.homeicon{ width:93px; float:right;}
.homeicon img{ border:0; margin: 0 0 0 10px; text-align:right;}

/*navigation*/
.navigation{ width:100%; float:left; height:55px; background:url(../images/bg-menu.jpg) repeat-x 0 -7px;}
.nav{ position:relative; width:979px; margin:0 auto;}
.menu{ width:979px; position:absolute; top:13px;}

/*gallery outer*/
.gallery-outer{ width:100%; float:left; background:url(../images/gallerybg.jpg) repeat-x;}
.gallery{ width:979px; margin: 0 auto; padding: 23px 0 0 0;}

/*1st*/
.homeloan{ width:292px; float:left; padding: 0 0 60px 0; background:url(../images/homloan.jpg) no-repeat center 0;}
.homeloan h2{ line-height:31px; padding: 6px 0 0 27px; text-transform:uppercase; font-size:13px; font-weight:bold; color:#fff;}
.homeloan-mid{  width:273px; float:left;}
.homeloan-mid p{ font-size:11px; font-weight:normal; text-align:justify; line-height:16px; padding: 10px 90px 0 27px; color:#000; }
.homeloan-mid span{ text-align:right; float:right;}

/*2nd*/
.loanag{ width:292px; float:left; padding: 0 0 60px 0; background:url(../images/loanag.jpg) no-repeat center 0;}
.loanag h2{ line-height:31px; padding: 6px 0 0 27px; text-transform:uppercase; font-size:13px; font-weight:bold; color:#fff;}
.loanag-mid{  width:273px; float:left;}
.loanag-mid p{ font-size:11px; font-weight:normal; text-align:justify; line-height:16px; padding: 10px 90px 0 27px; color:#000; }
.loanag-mid span{ text-align:right; float:right;}

/*3rd*/
.personal{ width:292px; float:left; padding: 0 0 60px 0; background:url(../images/personal.jpg) no-repeat center 0;}
.personal h2{ line-height:31px; padding: 6px 0 0 27px; text-transform:uppercase; font-size:13px; font-weight:bold; color:#fff;}
.personal-mid{  width:273px; float:left;}
.personal-mid p{ font-size:11px; font-weight:normal; text-align:justify; line-height:16px; padding: 10px 90px 0 27px; color:#000; }
.personal-mid span{ text-align:right; float:right;}

/*4th*/
.insurance{ width:292px; float:left; padding: 0 0 60px 0; background:url(../images/insurance.jpg) no-repeat center 0;}
.insurance h2{ line-height:31px; padding: 6px 0 0 27px; text-transform:uppercase; font-size:13px; font-weight:bold; color:#fff;}
.insurance-mid{  width:273px; float:left;}
.insurance-mid p{ font-size:11px; font-weight:normal; text-align:justify; line-height:16px; padding: 10px 90px 0 27px; color:#000; }
.insurance-mid span{ text-align:right; float:right;}

/*container*/
#container{ width:979px; margin: 0 auto; padding: 20px 0 0px 0;}

/*left container*/
.left-container{ width:239px; float:left;}


/*useful*/
.useful{ width:215px; float:left; background:url(../images/border.jpg) no-repeat center bottom; padding-bottom:10px;}
.useful h2{ background:url(../images/useful.jpg) no-repeat center 0; line-height:32px; font-size:13px; padding: 0 0 0 43px; font-weight:bold; text-transform:uppercase; color:#fff;}
.useful ul{ background:#fdf2f3; padding: 10px 10px 10px 10px;}
.useful ul li { display:block; list-style:none; line-height:28px; padding: 0 0 0 25px; background:url(../images/arrow.jpg) no-repeat 5px 12px; border-bottom: solid 1px #e3d9da;}
.useful ul li a{ color:#000; text-decoration:none;}
.useful ul li a:hover{ color:#b10b11; text-decoration:underline;}
.nones{ border:none !important;}


/*homeloan type*/
.homeloan-type{ width:215px; padding-top:15px; float:left; background:url(../images/border1.jpg) no-repeat center bottom; padding-bottom:79px;}
.homeloan-type h2{ background:url(../images/useful.jpg) no-repeat center 0; line-height:32px; font-size:13px; padding: 0 0 0 43px; font-weight:bold; text-transform:uppercase; color:#fff;}
.homeloan-type ul{ background:#fdf2f3; padding: 10px 10px 54px 10px;}
.homeloan-type ul li { display:block; list-style:none; line-height:28px; padding: 0 0 0 25px; background:url(../images/arrow2.jpg) no-repeat 5px 11px; border-bottom: solid 1px #e3d9da; color:#000; text-decoration:none;}
.nones{ border:none !important;}


/*middle container*/
.middle-container{ width:500px; float:left;}
.middle-container h1{ color:#ae0b10; padding: 0 0 10px 0; margin-bottom:10px; font-size:21px; font-weight:normal; border-bottom:solid 1px #a2a1a1;}
.middle-container p{ font-size:12px; text-align:justify; color:#333px; font-weight:normal; padding: 0 0 15px 0; line-height:18px;}
.middle-container ul{ padding-bottom:15px;}
.middle-container ul li{ background:url(../images/arrow1.jpg) no-repeat  0 5px; list-style:none; padding: 0 0 0 30px; line-height:25px; border-bottom:solid 1px #ccc; font-size:12px; font-weight:normal;}
.middle-container a{ text-decoration:underline; color:#ae0b10; font-size:12px;}
.contacts{ width:500px; float:left;}
.contacts p{ background:url(../images/contact.jpg) no-repeat 265px 0; padding-bottom:32px;}

/*form*/
.formpage{ width:500px; padding: 15px 0 0 0; float:left;}
.forminput{ width:250px; padding: 0 5px 0 5px; height:22px; font-size:12px; border:solid 1px #ccc;}
.forminput1{ width:262px;  font-size:12px;}
.formpage textarea{ width:262px;  font-size:12px; text-align:left;}

/*right container*/
.right-container{ width:215px; float:right;}

/*emi calculater*/
.emi{ width:215px; float:left; background:url(../images/border.jpg) no-repeat center bottom; padding-bottom:10px;}
.emi h2{ background:url(../images/emi.jpg) no-repeat center 0; font-size:13px; line-height:32px; text-transform:uppercase; font-weight:bold; color:#fff; padding: 0 0 0 50px;}
.emi-mid{ background:#fdf2f3; padding:11px 15px 0 15px; width:185px; float:left;}
.emi-mid p{ color:#333; font-size:11px; font-weight:normal;}
.input1{ width:50px; height:18px; padding: 0 3px 0 3px; font-size:11px; border:solid 1px #d8d8d8;}
.input2{ width:50px; height:18px; padding: 0 3px 0 3px; font-size:11px; margin-left:16px; border:solid 1px #d8d8d8;}
.input3{ width:114px; height:18px; font-size:11px; border:solid 1px #d8d8d8;}
.input4{ width:53px; height:18px; margin-left:3px; font-size:11px; border:solid 1px #d8d8d8;}
.input5{ width:53px; height:18px; margin-left:3px; font-size:11px; border:solid 1px #d8d8d8;}
.input6{ width:105px; height:18px; padding: 0 3px 0 3px; font-size:11px; border:solid 1px #d8d8d8;}
.input7{ width:105px; height:18px; padding: 0 3px 0 3px; font-size:11px; border:solid 1px #d8d8d8;}

/*our partners*/
.ourpartners{ width:215px; float:left; background:url(../images/border.jpg) no-repeat center bottom; padding-top:15px; padding-bottom:10px;}
.ourpartners h2{ background:url(../images/partners.jpg) no-repeat center 0; text-transform:uppercase; font-size:13px; line-height:32px; font-weight:bold; color:#fff; padding: 0 0 0 56px;}
.ourpartners-mid{ background:#fdf2f3; text-align:center; padding:15px 15px 0 27px; width:173px; float:left;}
.ourpartners-mid img{ margin-bottom:10px;  text-align:center; }
#ticker{ padding-right:10px;}

/*footer*/
#footer{ width:100%; background:#cc131a; padding: 20px 0 20px 0;  margin-top:35px; *margin-top:30px; color:#fff; text-align:center; font-size:11px; }
#footer a{ color:#fff; text-decoration:none; padding: 0 2px 0 2px; font-size:11px; font-weight:normal;}
#footer a:hover{ text-decoration:underline;}
#footer p{ color:#fff; font-size:11px; font-weight:normal; line-height:22px;}

.calci{ background:url(../images/calculate.jpg) no-repeat center 0; border:none; height:24px; width:124px;}
